当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Mount error when trying to upgrade from 9.04 to 9.10
帖子发表于 : 2009-11-04 14:55 

注册: 2008-12-01 8:58
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
升级904至910中,重启,出现下面错误,进不了X界面。

One or more of the mounts listed in /etc/fstab cannot yet be mounted:
(ESC for recovery shell)
/: waiting for /dev/disk/by-uuid/6b1dd640-04f1-4f3c-ab91-a537f60841d1
/tmp: waiting for (null)
swap: waiting for UUID=19ec2898-8e83-4b1c-9b8f-8790d42fd56a


看到ubuntuforums里也有同样问题。用了那里的方法不管用,recovery mode也进不去,有谁知道这是怎么回事。
http://ubuntuforums.org/showthread.php?t=1297318


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Mount error when trying to upgrade from 9.04 to 9.10
帖子发表于 : 2009-11-04 19:30 
头像

注册: 2009-03-29 12:37
帖子: 193
送出感谢: 0 次
接收感谢: 0 次
某个人说过,出现了好久都不能解决的问题,最好的办法就是重装系统!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Mount error when trying to upgrade from 9.04 to 9.10
帖子发表于 : 2009-11-04 19:30 

注册: 2008-12-01 8:58
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
:em02 :em03 :em04 真的要自己找出路。。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Mount error when trying to upgrade from 9.04 to 9.10
帖子发表于 : 2009-12-10 19:19 

注册: 2009-10-19 19:48
帖子: 49
送出感谢: 0 次
接收感谢: 0 次
唉。。。不知道楼主解决了么有。。。 :em20


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译